TPML_POLICYELEMENTS Struct Reference

`#include <ifapi_policy_types.h>`

## Data Fields

UINT32 | count
TPMT_POLICYELEMENT | elements []

## Detailed Description

Policy type TPML_POLICYELEMENTS

## Field Documentation

## count

UINT32 count

None

## elements

TPMT_POLICYELEMENT elements[]

Array of policy elements

The documentation for this struct was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h